Seafile client no longer works

walterbyrd

Active Member

Reaction score: 27
Messages: 120

Code:
$ uname -a
FreeBSD fir 10.3-RELEASE-p7 FreeBSD 10.3-RELEASE-p7 #0: Thu Aug 11 18:38:15 UTC 2016     root@amd64-builder.daemonology.net:/usr/obj/usr/src/sys/GENERIC  amd64

I am running MATE. I think version 1.122.1.

Seafile used to work. First I got this message:

Code:
Cannot mix incompatible Qt library (version 0x50501) with this library (version 0x50601)
Abort trap

So I reinstalled the client. Now I get this:

Code:
/usr/local/lib/libQt5Gui.so.5: version Qt_5 required by /usr/local/bin/seafile-applet not defined

I tried updated, that did not work.
 
OP
W

walterbyrd

Active Member

Reaction score: 27
Messages: 120

I think I have it fixed.

After updating, I did a pkg-static upgrade -f that seemed to fix it, but it broke my Plex server. After rebooting, my Plex server seems to work.
 
Last edited by a moderator:
Top